Subject: Draft IETF 89 TSVAREA Minutes posted - please review

From: Spencer Dawkins <[email-masked]>
Date: Mon, 17 Mar 2014 21:05:24 -0500

Our secretary, Linda Dunbar, has posted draft meeting minutes at 
http://www.ietf.org/proceedings/89/minutes/minutes-89-tsvarea.

Please take a moment to review these - she did a great job of capturing 
our conversations, but there are a few missing names, etc. we'd like to 
fill in.

Thanks,

Spencer and Martin